msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_fences x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: 2025-05-04 22:05+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_fences/init.lua:71
msgid "Rusty Fence"
msgstr "ржавая изгородь"

#: mods/hades_fences/init.lua:72
msgid "Temperate Wood Fence"
msgstr "изгородь из умеренного дерева"

#: mods/hades_fences/init.lua:73
msgid "Pale Wood Fence"
msgstr "изгородь из светлого дерева"

#: mods/hades_fences/init.lua:74
msgid "Tropical Wood Fence"
msgstr "изгородь из тропического дерева"

#: mods/hades_fences/init.lua:75
msgid "Cream Wood Fence"
msgstr "изгородь из кремового дерева"

#: mods/hades_fences/init.lua:76
msgid "Lush Wood Fence"
msgstr "изгородь из насыщенного дерева"

#: mods/hades_fences/init.lua:78
msgid "Uncolored Canvas Wood Fence"
msgstr "изгородь из некрашенного малярного дерева"

#: mods/hades_fences/init.lua:79
msgid "Black Canvas Wood Fence"
msgstr "изгородь из чёрного дерева"

#: mods/hades_fences/init.lua:80
msgid "Blue Canvas Wood Fence"
msgstr "изгородь из синего дерева"

#: mods/hades_fences/init.lua:81
msgid "Cyan Canvas Wood Fence"
msgstr "изгородь из бирюзового дерева"

#: mods/hades_fences/init.lua:82
msgid "Magenta Canvas Wood Fence"
msgstr "изгородь из пурпурного дерева"

#: mods/hades_fences/init.lua:83
msgid "Violet Canvas Wood Fence"
msgstr "изгородь из фиолетового дерева"

#: mods/hades_fences/init.lua:84
msgid "Red Canvas Wood Fence"
msgstr "изгородь из красного дерева"

#: mods/hades_fences/init.lua:85
msgid "Pink Canvas Wood Fence"
msgstr "изгородь из розового дерева"

#: mods/hades_fences/init.lua:86
msgid "Orange Canvas Wood Fence"
msgstr "изгородь из оранжевого дерева"

#: mods/hades_fences/init.lua:87
msgid "Brown Canvas Wood Fence"
msgstr "изгородь из коричневого дерева"

#: mods/hades_fences/init.lua:88
msgid "Yellow Canvas Wood Fence"
msgstr "изгородь из жёлтого дерева"

#: mods/hades_fences/init.lua:89
msgid "Green Canvas Wood Fence"
msgstr "изгородь из зелёного дерева"

#: mods/hades_fences/init.lua:90
msgid "Dark Green Canvas Wood Fence"
msgstr "изгородь из тёмно-зелёного дерева"

#: mods/hades_fences/init.lua:91
msgid "White Canvas Wood Fence"
msgstr "изгородь из белого дерева"

#: mods/hades_fences/init.lua:92
msgid "Grey Canvas Wood Fence"
msgstr "изгородь из серого дерева"

#: mods/hades_fences/init.lua:93
msgid "Dark Grey Canvas Wood Fence"
msgstr "изгородь из тёмно-серого дерева"
